@charset "UTF-8";

/*
*	Title: 大幸薬品クレベリン用CSS
*	URI: http://www.aaa.a
*	Last Modified: 2008-03-14
*	Description: 各画面で共通の要素を定義する
*/

/*--------------------------------------
	基本定義(1)
---------------------------------------*/
body {
	background-image: url(../images/wellshield/bg.gif);
	background-repeat: repeat;
	background-position: left top;
}

/*--------------------------------------
	トップページ
---------------------------------------*/
#logo {
	background-color: #DDDDDD;
}

/* ----- 下段部分 ----- */
#bottomContainer {
	margin: 0;
	padding: 0;
	width: 800px;
	min-height: 0;
	background-color: #DDDDDD;
}

#bottomContainer:after { /* 子孫セレクタのfloatを回避 */
 content: "";
 display: block;
 visibility: hidden;
 clear: both;
 height: 0;
}

/* ----- 商品画像部分 ----- */
#productsWrap {
	margin-top: 30px;
	margin-left: 30px;
	_margin-left: 15px;
	padding: 0;
	width: 740px;
	float: left;
	border: none;
	border-collapse: collapse;
}

#productsWrap td {
	padding: 0;
	border: none;
	border-collapse: collapse;
	vertical-align: top;
}


/* ----- リンク部分 ----- */
#productsWrapLink {
	float: left;
	border: none;
	border-collapse: collapse;
}

#productsWrapLink td {
	padding: 0;
	border: none;
	border-collapse: collapse;
	vertical-align: top;
}


#productsWrap ul {
	margin:0;
	width:290px;
	height:116px;
}

#productsWrap li {
	margin: 0;
	_margin-bottom: 3px;
	padding-left: 5px;
	float: left;
	list-style: none;
}


/* ----- 動画部分 ----- */
#movieWrap {
	float: left;
	margin: 30px 30px 15px 40px;
	width: 320px;
}

/* ----- 衛生管理商品シリーズリンク部分 ----- */
#linkKansenkanri {
	margin: 60px 0 0 40px;
	background-color: #DDDDDD;
	float:left;
}

/*--------------------------------------
	フッター部分
---------------------------------------*/
#footer {
	padding: 10px 20px 0px 20px;
	width: 760px;
	height: 30px;
	background-color: #FFFFFF;
	border-top: 1px #999999 solid;
}
/*--------------------------------------
	下層ページ共通
---------------------------------------*/

#contentsWrap {
	background: url(../images/wellshield/bg_sidemenu.gif) repeat-y top left;
}

/*--------------------------------------
	おすすめの使い方
---------------------------------------*/
#rightContentWrap #wheretouse {
	margin: auto;
	width: 574px;
	background: #ffffff url(../../howtouse/images/bg_kadomaru_gray.gif) no-repeat top left;
}

#rightContentWrap #wheretouseBtm {
	margin: auto;
	margin-bottom: 25px;
	width: 574px;
	height: 7px;
	background: url(../../howtouse/images/bg_kadomaru_btm_gray.gif) no-repeat top left;
}

#rightContentWrap #wheretouse {
	margin: auto;
	width: 600px;
}

#rightContentWrap #contentsnavi {
	width: 580px;
	margin: 20px 20px 30px 20px;
	
}


#rightContentWrap #contentsnavi img{
	float:left;
	_margin-bottom:0;
	margin-bottom:30px;
}

#rightContentWrap .finding{
	margin:0px 20px;
}

#rightContentWrap #wheretouse table {
	margin-top:-10px;
	margin-left: 25px;
	margin-bottom:10px;
	padding: 0;
	width: 543px;
	border: none;
}

#rightContentWrap #wheretouse #welltoptable{
	margin-top:-10px;
	margin-left: 25px;
	margin-bottom:0;
	_margin-bottom:-10px;
	padding: 0;
	width: 543px;
	border: none;
}

#rightContentWrap #wheretouse #wellbtmtable{
	margin-top:-10px;
	margin-left: 25px;
	margin-bottom:10px;
	_margin-bottom:0;
	padding: 0;
	width: 543px;
	border: none;
}

#rightContentWrap #wheretouse td {
	margin: 0;
	padding-top: 11px;
	padding-right:21px;
	width: 181px;
	border: none;
}

#rightContentWrap #wheretouse td h4{
	margin:0 0 10px 0;
}

/*ゲルタイプ用*/
#rightContentWrap #wheretouse td h3{
	margin:0 0 10px 0;
}

#rightContentWrap #wheretouse #geltabel {
	margin-left: 25px;
	_margin-bottom:0;
	padding: 0;
	width: 543px;
	border: none;
}

#rightContentWrap #gelhtwo {
	margin-bottom:-20px;
}

#rightContentWrap #wheretousebtm {
	margin: auto;
	_margin-top: 10px;
	margin-bottom: 20px;
	_margin-bottom: 10px;
	width: 574px;
	height: 7px;
	clear:both;
}

#wheretousebtm .environment{
	padding-top:5px;
}

/*IE7用*/
*:first-child+html #rightContentWrap #wheretousebtm {
	margin-bottom:55px;
	height: 7px;
	clear:both;
}

#rightContentWrap #wheretousebtm img{
	margin-top:10px;
	margin-bottom:30px;
	_margin-bottom:20px;
	float:right;
}

#rightContentWrap p.att {
	margin: 0;
	padding: 0px 0 0 35px;
}


/*下部navi修正用*/

#rightContentWrap #wheretousebtm5 {
	margin: auto;
	_margin-top: 10px;
	margin-bottom: 20px;
	_margin-bottom: 10px;
	width: 574px;
	height: 7px;
	clear:both;
}

/*IE7用*/
*:first-child+html #rightContentWrap #wheretousebtm5 {
	margin-bottom:65px;
	height: 7px;
	clear:both;
}

#rightContentWrap #wheretousebtm5 img{
	margin-top:10px;
	margin-bottom:40px;
	_margin-bottom:20px;
	float:right;
}


#rightContentWrap #biqre {
	margin-left:20px;
	_margin-left:10px;
	clear:both;
	float:left;
}

#rightContentWrap #caution {
	width:550px;
	margin-left:20px;
	margin-bottom:10px;
	padding:15px;
	background:#ffff99;
	clear:both;
}

#rightContentWrap #caution ul{
	margin:0;
	padding:0;
}

#rightContentWrap #caution li{
	margin:0 0 0 15px;
	padding:0;
}

#rightContentWrap #caution2 {
	width:550px;
	margin-left:20px;
	margin-bottom:10px;
	_margin-bottom:0px;
	padding:15px ;
	border:solid 1px #cc0000;
	text-align:center;
}

#rightContentWrap #howtospray {
	clear:both;
	width:580px;
	margin:20px 20px 0 20px;
	background:#e0e9eb url(../images/common/use_spray/use_spray_bg_kadotop_b.gif ) no-repeat top left;
}

#rightContentWrap #howtosprayin {
	overflow: auto;
	padding:0 0 0 20px;
	background:transparent;
}

/*Ie7用*/
*:first-child+html #rightContentWrap #howtosprayin {
	overflow: hidden;
	padding:0 0 0 20px;
	background:transparent;
}

#rightContentWrap #howtospray .sprayimgbox{
	margin-top:30px;
	margin-bottom:15px;
	float:left;
}

#rightContentWrap #howtospray #wspraynavi {
	float:left;
	margin-bottom:20;
}

#rightContentWrap #howtospray #wspraynavi ul{
	margin:0;
	padding:0;
}

#rightContentWrap #howtospray #wspraynavi ul li {
	list-style-type:none;
	float:left;
	margin:0;
	padding:0;
}

#rightContentWrap #howtospray #wspraynavi ul li a{
	display: block;
}

#rightContentWrap #howtospray #wspraynavi ul li img{
	border-right:solid 1px #e0e9eb;
}

#rightContentWrap #howtospray #spraycontent1{
	float:left;
    clear: both;
	width: 540px;
	padding: 0;
}

#rightContentWrap #howtospray #spraycontent2{
	float:left;
	width: 540px;
	padding: 0;
	background:#ffffff url(../images/common/use_spray/use_spray_bg_kadotop_white.gif) no-repeat top left;
	clear: both;
}

#rightContentWrap #howtospray #spraycontent2 .contentbox{
	padding:10px 10px 0 10px;
	_padding:10px 0 0 0;
}

#rightContentWrap #howtospray #spraycontent2 #hotousebox{
	margin: 0;
	padding: 0;
	_padding-top:10px;
}

#rightContentWrap #howtospray #spraycontent2 #spraytextbox{
	width:61%;
	float:left;
	margin:0;
	padding:0;
	clear:both;
}

#rightContentWrap #howtospray #spraycontent2 #hotousebox{
	margin: 0;
	padding: 0;
	_padding-top:10px;
}

#rightContentWrap #howtospray #spraycontent2 #geltextbox{
	width:63%;
	float:left;
	margin:0;
	padding:0;
	clear:both;
}

*html #rightContentWrap #howtospray #spraycontent2 #geltextbox{
	width: 60%;
	float: left;
	margin: 0;
	padding: 0;
	clear: both;
}

.astarisk{
	float: left;
}

.howtoastarisk{
	margin: 0 0 0 13px;
	padding: 0;
}

*html .howtoastarisk{
	float: left;
	margin: 0;
	padding: 0;
}

*:first-child+html .howtoastarisk{
	float: left;
	margin: 0;
	padding: 0;
}

#rightContentWrap #howtospray #spraycontent2 .imgbox{
	float:right;
	margin:0 10px -3px 10px;
	_margin:0 10px -10px 10px;
}

/*Ie7用*/
*:first-child+html #rightContentWrap #howtospray #spraycontent2 .imgbox{
	float:right;
	margin:10px 10px -10px 10px;
}

#rightContentWrap #howtospray #spraycontent2 img{
	margin: 0;
	padding: 0;
}

#rightContentWrap #howtospray #spraycontent2 .imgbox2{
	float:right;
	margin:10px 10px 10px 10px;
	_margin:0 10px 5px 10px;
}

#rightContentWrap #howtospray #spraycontent2 h3{
	float:left;
	margin:10px;
	_margin:10px 10px 0 10px;
	padding:8px 10px;
	border:solid 1px #999999;
	font-size:1.2em;
	clear:both;
}

/*IE7用*/
*:first-child+html #rightContentWrap #howtospray #spraycontent2 h3{
	float:left;
	margin:10px 10px 0 10px;
	padding:8px 10px;
	border:solid 1px #999999;
	font-size:1.2em;
	clear:both;
}

#rightContentWrap #howtospray #spraycontent2 strong{
	line-height:1.8em;
}

#rightContentWrap #howtospray #spraycontent2 .toptext{
	_margin-bottom:30px;
}

/*IE7用*/
*:first-child+html #rightContentWrap #howtospray #spraycontent2 .toptext{
	margin-bottom:38px;
}

#rightContentWrap #howtospray #spraycontent2 #undertextbox{
	margin:0;
	padding:0;
	clear:both;
}

#rightContentWrap #howtospray #spraycontent2 .textbox{
	clear:both;
	margin:10px;
	_margin:0 10px 10px 20px;
}

#rightContentWrap #howtospray #spraycontent2 .text{
	clear:both;
	margin:10px 10px 0 10px;
	_margin:0 10px 0 20px;
}

#rightContentWrap #howtospray #spraycontent2 .text2{
	margin:10px 0 0 0;
	clear:both;
}

#rightContentWrap #howtospray #spraycontent2 li{
	list-style-type:none;
}
#rightContentWrap #howtospray #spraycontent2end{
	float:left;
	width: 540px;
	height:7px;
	background:#ffffff url(../images/common/use_spray/use_spray_bg_kadbtm_white.gif) repeat-x bottom left;
	clear: both;
}

#rightContentWrap #howtospray #spraycontent3{
	float:left;
    clear: both;
	width: 540px;
	padding: 0;
	background:#ffffff url(../images/common/use_spray/use_spray_bg_kadotop_white.gif) no-repeat top left;
}

#rightContentWrap #howtospray #spraycontent3 .text{
	_margin-top:15px;
}

/*IE7用*/
*:first-child+html #rightContentWrap #howtospray #spraycontent3 .text{
	margin-top:15px;
}

#rightContentWrap #howtospray #spraycontent3end{
	float:left;
	width: 540px;
	margin-bottom:8px;
	height:5px;
	background:#ffffff url(../images/common/use_spray/use_spray_bg_kadbtm_white.gif) repeat-x bottom left;
	clear: both;
}

#rightContentWrap #howtosprayend{
	float:left;
	width:580px;
	height:5px;
	margin:0 20px 20px 20px;
	_margin:0 0 0 10px;
	background:#e0e9eb url(../images/common/use_spray/use_spray_bg_kadobtm__blue.gif) no-repeat bottom left;
	clear:both;
}

/*IE7用*/
*:first-child+html #rightContentWrap #howtosprayend{
	float:left;
	width:580px;
	height:10px;
	margin:0 20px 20px 20px;
	_margin:0 0 0 10px;
	background:#e0e9eb url(../images/common/use_spray/use_spray_bg_kadobtm_blue7_.gif) no-repeat bottom left;
	clear:both;
}

#rightContentWrap #sprayspace{
	margin-left:20px;
	_margin-left:10px;
	float:left;
	_clear:both;
}

#rightContentWrap #wsprayendnavi{
	clear:both;
	margin-left: 95px;
	padding:0 0 40px 0;
}

#rightContentWrap #wsprayendnavi ul{
	
	margin:0; padding:0;
}

#rightContentWrap #wsprayendnavi ul li{
	float:left;
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type:none;
}

#rightContentWrap #wsprayendnavi ul li img{
	display:block;
	margin: 0;
	padding: 0;
}


/*チカラの秘密*/

#rightContentWrap #secletbox { 
	margin:20px;
}

#rightContentWrap #secletbox #flor{ 
	float:right;
	margin:0 0 30px 0;
}

#rightContentWrap #secletbox #flashArea{
	width:280px;
	float:left;
	margin:0 auto 0 0;
	padding:0;
	border:solid 1px #999999;
}

#rightContentWrap #secletbox #textarea{
	width:248px;
	float:right;
	margin:0;
	padding:7px 15px;
	_padding:9px 15px 15px 13px;
	border:solid 1px #999999;
	text-align:center;
	line-height:2.3em;
}

#rightContentWrap #secletbox #wheretousebtm img{
	margin:20px 0 40px 0;
	_margin:20px 0 15px 0;
}

*:first-child+html #rightContentWrap #secletbox #wheretousebtm{
	margin:0 0 70px 0;
}

.contents{
	clear:both;
}

.icon {
	padding:3px 0px 3px 20px;
	text-align:right;
	background:url(../images/common/seclet_img_texticon.gif) no-repeat left center;
}

.righttext{
	margin:10px 0 20px 0;
	float:right;
}

.sumimoji {
	margin-top:15px;
}

.sumimoji a{
	color:#333333;
	margin:0;
	padding:0;
	text-decoration:none;
}

.italictext{
	font-style:italic;
}

.boldtext {
	font-weight: bold;
}

/*5つのチカラ*/

#rightContentWrap #secletbox { 
	margin:20px;
}


/*virus*/
#rightContentWrap #secletbox #virushead {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_virus_01.gif) repeat-y;
}
#rightContentWrap #secletbox #virushead .virus {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_virus_02.gif) repeat-y;
}
#rightContentWrap #secletbox #virushead .powertext-bottom {
	width:580px;
	height: 6px;
	background:url(../images/common/power/power_virus_bottom_01.gif) no-repeat;
}
#rightContentWrap #secletbox #virushead #virus-bottom {
	width:580px;
	height: 20px;
	background:url(../images/common/power/power_virus_bottom_02.gif) repeat-y;
}
#rightContentWrap #secletbox #virushead #virus-bottom hr,
#rightContentWrap #secletbox #virushead .powertext-bottom hr {
	display: none;
}

/*destruction*/
#rightContentWrap #secletbox #destructionhead {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_destruction_01.gif) repeat-y;
}
#rightContentWrap #secletbox #destructionhead .destruction {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_destruction_02.gif) repeat-y;
}
#rightContentWrap #secletbox #destructionhead .powertext-bottom {
	width:580px;
	height: 6px;
	background:url(../images/common/power/power_destruction_bottom_01.gif) no-repeat;
}
#rightContentWrap #secletbox #destructionhead #destruction-bottom {
	width:580px;
	height: 20px;
	background:url(../images/common/power/power_destruction_bottom_02.gif) repeat-y;
}
#rightContentWrap #secletbox #destructionhead #destruction-bottom hr,
#rightContentWrap #secletbox #destructionhead .powertext-bottom hr {
	display: none;
}

/*deodorant*/
#rightContentWrap #secletbox #deodoranthead {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_deodorantbg_01.gif) repeat-y;
}
#rightContentWrap #secletbox #deodoranthead .deodorantWrap{
	margin:0px;
	width:580px;
	border:none;
	border-collapse:collapse;
}
#rightContentWrap #secletbox .deodorantWrap #deodoranttable{
	margin:66px 30px 13px 29px;
	width:521px;
	border:none;
	border-collapse:collapse;
}

.deodorantWrap tr{
	border:none;
	border-spacing:0;
}

.deodorantWrap td{
	margin:0;
	padding:0;
	width:580px;
	height:263px;
	clear:both;
	border:solid 1px #cccccc;
	border-collapse:collapse;
	vertical-align:middole;
	text-align:center
}

.deodorantWrap .deodorantWrap01{
	margin:0;
	padding:0;
	width:580px;
	height:303px;
	clear:both;
	border:solid 1px #cccccc;
	border-collapse:collapse;
	vertical-align:middole;
	text-align:center
}

.deodorantWrap .deodorantWrap02{
	margin:0;
	padding:0;
	width:580px;
	height:283px;
	clear:both;
	border:solid 1px #cccccc;
	border-collapse:collapse;
	vertical-align:middole;
	text-align:center
}

.deodorantWrap h4{
	text-align:left;
}

#rightContentWrap #secletbox #deodorant {
	margin:0;
	padding:0;
	width:580px;
	height:30px;
	background:url(../images/common/power/power_img_graph6.gif) no-repeat top left;
}

#rightContentWrap #secletbox .deodorantB {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_deodorantbg_02.gif) repeat-y;
}
#rightContentWrap #secletbox #deodoranthead .powertext-bottom {
	width:580px;
	height: 6px;
	background:url(../images/common/power/power_deodorantbg_bottom_01.gif) no-repeat;
}
#rightContentWrap #secletbox #deodoranthead #deodorant-bottom {
	width:580px;
	height: 20px;
	background:url(../images/common/power/power_deodorantbg_bottom_02.gif) repeat-y;
}
#rightContentWrap #secletbox #deodoranthead #deodorant-bottom hr,
#rightContentWrap #secletbox #deodoranthead .powertext-bottom hr {
	display: none;
}

/*moldcontrol*/
#rightContentWrap #secletbox #moldcontrolhead {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_moldcontrol_01.gif) repeat-y;
}
#rightContentWrap #secletbox .moldcontrol {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_moldcontrol_02.gif) repeat-y;
}
#rightContentWrap #secletbox #moldcontrolhead .moldcontrol {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_moldcontrol_02.gif) repeat-y;
}
#rightContentWrap #secletbox #moldcontrolhead .powertext-bottom {
	width:580px;
	height: 6px;
	background:url(../images/common/power/power_moldcontrol_bottom_01.gif) no-repeat;
}
#rightContentWrap #secletbox #moldcontrolhead #moldcontrol-bottom {
	width:580px;
	height: 20px;
	background:url(../images/common/power/power_moldcontrol_bottom_02.gif) repeat-y;
}
#rightContentWrap #secletbox #moldcontrolhead #moldcontrol-bottom hr,
#rightContentWrap #secletbox #moldcontrolhead .powertext-bottom hr {
	display: none;
}


/*allerl*/
#rightContentWrap #secletbox #allerlhead {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_aller_01.gif) repeat-y;
}
#rightContentWrap #secletbox #allerlhead .allerl {
	margin:0;
	padding:0;
	width:580px;
	background:url(../images/common/power/power_back_aller_02.gif) repeat-y;
}

#rightContentWrap #secletbox #allerlhead .powertext-bottom {
	width:580px;
	height: 6px;
	background:url(../images/common/power/power_aller_bottom_01.gif) no-repeat;
}
#rightContentWrap #secletbox #allerlhead #allerl-bottom {
	width:580px;
	height: 20px;
	background:url(../images/common/power/power_aller_bottom_02.gif) repeat-y;
}
#rightContentWrap #secletbox #allerlhead #allerl-bottom hr,
#rightContentWrap #secletbox #allerlhead .powertext-bottom hr {
	display: none;
}


/**/

#rightContentWrap #secletbox img {
	vertical-align:bottom;
}

#rightContentWrap #secletbox .overtext {
	margin: 0 auto;
	width: 330px;
	font-size:1em;
	line-height:1.9em;
	text-align: right;
}

#rightContentWrap #secletbox .powertext {
	padding:0 29px;
	font-size:0.8em;
	line-height:1.9em;
}



dl{
	margin: 0;
	padding: 0;
}

dt{
	float:left;
	clear:both;
}

dd{
	margin-left:103px;
}

#rightContentWrap #secletbox .righttext{
	margin-right:35px;
	_margin-right:15px;
	font-size:1.1em;
}

#rightContentWrap #secletbox #kaimei .righttext{
	margin:0;
	font-size:1.1em;
}

#rightContentWrap #secletbox #gototop img{
	margin:20px 0 30px 0;
}

#rightContentWrap #secletbox #wheretousebtm2 img{
	margin:20px 0 20px 0;
	float:right;
	clear:both;
}

#rightContentWrap #secletbox #wheretousebtm4 img{
	margin:20px 0 30px 0;
	_margin:20px 0 40px 0;
	float:right;
	clear:both;
}

*:first-child+html #rightContentWrap #secletbox #wheretousebtm4 img{
	margin:20px 0 40px 0;
	float:right;
	clear:both;
}

#rightContentWrap #secletbox #fourpower{
	margin-bottom:20px;
}

#rightContentWrap #secletbox #fourpowergraph{
	position: relative;
	width: 580px;
	height: 283px;
	overflow: hidden;
	margin-bottom:30px;
}

#rightContentWrap #secletbox #fourpowergraph .virus-navi {
	position: absolute;
	left: 236px;
	top: 0;
}

#rightContentWrap #secletbox #fourpowergraph .destruction-navi {
	position: absolute;
	left: 140px;
	top: 60px;
}

#rightContentWrap #secletbox #fourpowergraph .moldcontrol-navi {
	position: absolute;
	left: 333px;
	top: 60px;
}

#rightContentWrap #secletbox #fourpowergraph .deodorant-navi {
	position: absolute;
	left: 183px;
	bottom: 0;
}

#rightContentWrap #secletbox #fourpowergraph .aller-navi {
	position: absolute;
	left: 292px;
	bottom: 0;
}


*html #rightContentWrap #secletbox #fourpowergraph .virus-navi img,
*html #rightContentWrap #secletbox #fourpowergraph .destruction-navi img,
*html #rightContentWrap #secletbox #fourpowergraph .deodorant-navi img,
*html #rightContentWrap #secletbox #fourpowergraph .moldcontrol-navi img,
*html #rightContentWrap #secletbox #fourpowergraph .aller-navi img {
	behavior: url(../sp_common/css/iepngfix.htc);
}


#rightContentWrap #secletbox #moreinfo {
	width:548px;
	margin:0;
	padding:11px 15px 15px 15px;
	border:solid 1px #999999;
	text-align:left;
}

#rightContentWrap #secletbox #moreinfo img {
	padding:0.4em 0;
}

#rightContentWrap #secletbox #moreinfo strong{
	font-size:1.2em;
}

#rightContentWrap #secletbox #moreinfo div.FloatLeft{
	text-align:center;
}


.contentfour{
	clear:both;
	margin:0;
	padding:0;
}

h3,h4{
	clear:both;
	margin:0;
	padding:0;
}


#rightContentWrap #secletbox #wheretousebtm3 img{
	margin:20px 0 40px 0;
	float:right;
	clear:both;
}



.linktext {
	width:520px;
	margin: auto;
	padding: 0;
}
.linktext p {
	margin: 0;
	padding: 9px 0 6px 0;
	text-align: right;
}


#power-box {
	clear: both;
	margin: 0px auto 30px auto;
	background: #FFFFFF;
	border:#FF0000 solid 1px;
}
#power-box p {
	margin: 0;
	padding: .3em .8em .6em .8em;
	text-align: left;
	font-size: 1.1em;
	line-height:1.7em;
}

.fourpowergraph-link {
	clear: both;
	margin: auto auto 30px auto;
	padding: 0;
}
.fourpowergraph-link p {
	margin: 0;
	padding: 9px 0 6px 0;
	text-align: right;
}

table.list-table {
	margin: 0 0 10px auto;
	border: none;
}

table.list-table th {
	padding: 0 3px 0 0;
	font-weight: normal;
	line-height:150%;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
table.list-table td {
	padding: 0;
	line-height:150%;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
